Bug 1223132 - cinnamon-session-2.6.0 is available
Summary: cinnamon-session-2.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-session
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-20 00:20 UTC by Upstream Release Monitoring
Modified: 2016-05-09 00:05 UTC (History)
3 users (show)

Fixed In Version: cinnamon-session-3.0.0-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-09 00:05:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-05-20 00:20:34 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.1-0.3.git2a18785.fc23
URL: http://cinnamon.linuxmint.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-20 00:20:51 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-5m6P5m/cinnamon-session.spec
return code:  22
stdout:
Getting http://leigh123linux.fedorapeople.org/pub/cinnamon-session/source/cinnamon-session-2.6.0.git2a18785.tar.gz to ./cinnamon-session-2.6.0.git2a18785.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0   378    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2016-04-24 23:04:56 UTC
cinnamon-control-center-3.0.0-1.fc24 cinnamon-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cjs-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 nemo-3.0.0-1.fc24 muffin-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 3 Fedora Update System 2016-04-25 17:51:37 UTC
cinnamon-3.0.0-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-1.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-2.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 4 Fedora Update System 2016-05-01 18:39:35 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-1.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 5 Fedora Update System 2016-05-02 10:53:32 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 6 Fedora Update System 2016-05-07 11:16:11 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-2.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-3.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-3.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 7 Fedora Update System 2016-05-08 22:23:22 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 8 Fedora Update System 2016-05-09 00:05:18 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.